[Bug 217729] Re: qt4 apps don't support subpixel rendering

Moony junk1112 at new.rr.com
Fri Nov 28 02:45:37 UTC 2008


The other thing to try is to make sure that it is ACTUALLY using the
updated qt packages...  like, do this:

ls -al /usr/lib64/libQt*

or this if you run 32-bit:

ls -al /usr/lib/libQt*

..and make sure the dates match when the newer package was created.
Once again... grabbing at coattails here.

-- 
qt4 apps don't support subpixel rendering
https://bugs.launchpad.net/bugs/217729
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list